/* ---------------------------------- */
/* st-BackToTop (Structure/BackToTop) */
/* ---------------------------------- */
.st-BackToTop_Button {
  font-size: 0;
  right: 0;
  background: url(img/btn-top.png) no-repeat;
  background-size: contain; }
  @media screen and (min-width: 1001px) {
    .st-BackToTop_Button {
      width: 7vw;
      height: 7vw; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .st-BackToTop_Button {
      width: 15vw;
      height: 15vw; } }
  @media screen and (max-width: 480px) {
    .st-BackToTop_Button {
      display: none; } }

.st-BackToTop_Button-hover {
  opacity: 0.7;
  transition: 0.2s ease; }
